.landing-page {
  font-size: 16px;
  line-height: 1.7em;
}
@media screen and (max-width: 1170px) {
  .landing-page .container {
    width: calc(100% - 50px);
    padding-left: 25px;
    padding-right: 25px;
  }
}
.landing-page img {
  max-width: 100%;
  width: 100%;
}
.landing-page .banner h3 {
  padding-top: 40px;
}
.landing-page .immigrate-info .btn {
  margin-bottom: 20px;
}
.landing-page .call-to-action-info .row {
  border-bottom: 1px solid #ccc;
  padding-top: 35px;
  padding-bottom: 35px;
}
.landing-page .call-to-action-info .ico-image {
  padding: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  background-color: #F2F2F2;
}
.landing-page .call-to-action-info h3 {
  margin-top: 30px;
}
.landing-page .walk-in-consultation ul {
  list-style: none;
}
.landing-page .walk-in-consultation ul li {
  padding-bottom: 10px;
}
.landing-page .walk-in-consultation .fa {
  padding-right: 10px;
  color: limegreen;
}
.landing-page .call-to-action-banner {
  background-color: #F2F2F2;
  padding: 30px;
  padding-bottom: 30px !important;
  text-align: center;
}
.landing-page .call-to-action-banner p {
  font-size: 24px;
  font-weight: 700;
}
.landing-page .call-to-action-banner p.color-red {
  color: red;
}
.landing-page .call-to-action-large-text {
  padding-top: 50px;
}
.landing-page .call-to-action-large-text p {
  font-size: 70px;
  line-height: 5.2rem;
  font-weight: 700;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .landing-page .call-to-action-large-text p {
    font-size: 30px;
    line-height: 3.2rem;
  }
}
.landing-page .call-to-action-large-text p.spe-large {
  font-size: 100px;
  color: red;
}
@media screen and (max-width: 768px) {
  .landing-page .call-to-action-large-text p.spe-large {
    font-size: 48px;
  }
}
.landing-page .reachout {
  background-color: #131313;
  color: #fff;
  padding: 30px;
}
.landing-page .main-title {
  margin-bottom: 40px;
  position: relative;
  font-weight: 700;
}
.landing-page .main-title::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background-color: red;
  max-width: 150px;
  bottom: -15px;
  left: 0;
}
.landing-page .btn-spe-red {
  background-color: red;
  text-transform: uppercase;
  font-weight: 700;
}
.landing-page .btn-spe-red.border-radius {
  border-radius: 10px;
}
.landing-page section.container-fluid {
  padding-bottom: 50px;
}
.landing-page .logo-image .image {
  height: 230px;
  width: 230px;
  position: relative;
  border: 5px solid red;
  border-radius: 50%;
  overflow: hidden;
}
.landing-page .logo-image .image img {
  position: absolute;
  top: 0;
  left: 0;
}
.landing-page .logo-image .iccrc-logo {
  padding-top: 50px;
}
.landing-page .logo-image .iccrc-logo span {
  color: #000;
}

button.close {
  position: absolute;
  z-index: 5;
  width: 40px;
  height: 40px;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  right: 0;
  top: 0;
}

.btn-float {
  background-color: red;
  border: none;
  outline: none;
  position: fixed;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  right: -40px;
  top: 20%;
}

.float-whatsapp {
  position: fixed;
  left: 0px;
  bottom: 20%;
  background-color: green;
  padding: 0;
  border-radius: 100%;
  width: 65px;
  height: 65px;
  display: none;
  text-align: center;
}
.float-whatsapp .fa {
  font-size: 50px;
  line-height: 126%;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .float-whatsapp {
   /*/display: block;*/
  }
}

.float-whatsapp {
    display: block;
  }

.modal {
  z-index: 99999999;
}

#assessmentform .modal-dialog {
  width: 100%;
  max-width: 992px;
}
@media screen and (max-width: 768px) {
  #assessmentform .modal-dialog {
    width: auto;
  }
}
#assessmentform .modal-dialog .modal-content {
  background-color: #EAEAEA;
  padding: 25px 0;
}
#assessmentform .modal-dialog .modal-content h3 {
  font-size: 27px;
  font-weight: 700;
  margin-top: 24px;
  margin-bottom: 10px;
}
#assessmentform .modal-dialog .modal-content h3 span {
  color: red;
}
#assessmentform .modal-dialog .modal-content ul {
  padding: 0px 0;
}
#assessmentform .modal-dialog .modal-content ul li {
  padding-top: 10px;
}
#assessmentform .container-fluid {
  padding: 15px 30px 0 30px;
  background-color: #fff;
}

#enquirynow .modal-content {
  padding-top: 40px;
}
#enquirynow .modal-content img {
  width: auto;
}
#enquirynow .modal-content h3 {
  margin-top: 50px;
  font-weight: 700;
  position: relative;
}
#enquirynow .modal-content h3:before {
  content: "";
  width: 18%;
  height: 3px;
  position: absolute;
  top: -15px;
  left: 0;
  background: red;
}

#walkinnow .modal-dialog {
  width: 100%;
  max-width: 850px;
}
#walkinnow .modal-dialog h3 {
  padding-top: 30px;
  font-weight: 700;
  text-align: center;
}
#walkinnow .modal-dialog h3 span {
  color: red;
}
@media screen and (max-width: 768px) {
  #walkinnow .modal-dialog {
    width: auto;
  }
}
#walkinnow .modal-dialog .modal-content {
  background-color: #F2F2F2;
}
#walkinnow .walk-in-form-wrap {
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  padding-bottom: 25px;
  overflow: hidden;
}
#walkinnow .walk-in-form-wrap h3 {
  padding: 20px 0;
  color: #fff;
  background-color: red;
}
#walkinnow .walk-in-form-wrap .form-group {
  padding-left: 25px;
  padding-right: 25px;
}

.address-list {
  margin: 30px 0 0 0;
  padding: 0;
  list-style: none;
}

.address-list li {
  display: none;
}

.address-list li.show {
  display: block;
}

.address-box {
  padding: 10px;
  background-color: #fff;
  border-radius: 15px;
  color: #000;
}
.address-box h6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  margin: 12px 0;
  text-align: center;
}

.reach-lg-title {
  font-size: 70px;
  font-weight: 700;
  margin-top: 40%;
}

.modal-dialog img {
  width: 100%;
  max-width: 100%;
}

.sticy-mobile-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  text-align: center;
  background-color: #efefef;
  border-top: 2px solid #ccc;
  z-index: 555;
  padding: 10px 0;
}
.sticy-mobile-footer a {
  display: block;
  color: #000;
}
.sticy-mobile-footer a .fa-phone {
  color: #2196F3;
}
.sticy-mobile-footer a i.fa {
  font-size: 34px;
  display: block;
  text-align: center;
}
.sticy-mobile-footer a .fa-whatsapp {
  color: #2AA81A;
}
@media screen and (min-width: 768px) {
  .sticy-mobile-footer {
    display: none;
  }
}